<EasyInstall>
	<Name>PythonWeapons</Name>
	<Author>KristianD3</Author>
    <Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
				<FilePath>weapons.ymt</FilePath>
			</FileReplacement>
		</Resource>
	</Resources>
</EasyInstall>